Meet the following prerequisites related to the AirWatch Console and device operating system to configure the VMware PIV-D Manager application with your Derived Credentials implementation.

  • AirWatch Console v9.1.1
  • iOS 9 mobile device
  • VMware PIV-D Manager v1.0 for iOS (Only available on iOS)